/* General */
@font-face {
  font-family: Forza; 
  src: url(../fonts/Forza-Book.woff2);
}
@font-face {
  font-family: Forza; 
  src: url(../fonts/ForzaSSm-Medium.otf);
  font-weight: 500;
}
@font-face {
  font-family: Forza; 
  src: url(../fonts/Forza-Bold.woff2);
  font-weight: bold;
}
.accordion{
    max-width: 1160px;
    padding:30px 20px;
    margin:0 auto;
}
.accordion .acc-item{
    border-bottom:solid #000 2px;
    cursor: pointer;
    padding:15px 25px 15px 0;
    position: relative;
}
.accordion .acc-item::after{
    content: "";
    height: 11px;
    width: 20px;
    background-image: url("../images/icons/carrot-down-icon.svg");
    background-size: cover;
    position: absolute;
    right:5px;
    top:36px;
    transition:0.3s;
}
.accordion .active.acc-item::after{
    transform: rotate(-180deg);
}
.accordion .acc-item:last-child{
    border-bottom: none;;
}
.accordion .acc-item dt{
    font-weight: bold;
    padding:15px 0;
}
.accordion .acc-item dd{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin:0;
}
body{
    margin:0;
    padding:0;
    color:#000;
    font-family: "Forza","Montserrat", sans-serif;
    font-size:16px;
}
.bold{
    font-weight:bold;
}
.bg-black{
    background-color:#000;
}
.bg-black2{
    background-color:#101010;
}
.bg-dgray{
    background-color:#292929;
}
.bg-lgray{
    background-color:#EAEAEA;
}
.bg-white{
    background-color:#fff;
}
.btn-red{
    background: #E31B23;
    color: #fff;
    border: none;
    padding: 11px;
    max-width: 100%;
    font-weight: 700;
    transition: 0.2s;
    font-size:16px;
    cursor: pointer;
}
.btn-red:hover{
    background:#c41319;
}
.btn-rounded{
    border-radius:4px;
}
.btn-transparent{
    background: transparent;
    color: #fff;
    border: solid 1px #fff;
    padding: 11px;
    max-width: 100%;
    width: 260px;
    font-weight: 700;
    transition: 0.2s;
    cursor: pointer;
}
.btn-transparent:hover{
    color:#242424;
    background:#fff;
}
.btn-white{
    background: #fff;
    color: #000;
    border: solid 2px #000;
    padding: 11px;
    max-width: 100%;
    font-weight: 700;
    transition: 0.2s;
    border-radius:4px;
    font-size:16px;
    transition: 0.2s;
    cursor: pointer;
}
.btn-white:hover{
    background:#EAEAEA;
}
.company-card{
    border: solid 2px #666;
    border-radius: 4px;
    box-shadow: 0 3px 4px 0px #aaa;
    padding:20px;
}
.company-card .company-name{
    margin-top:0;
    font-size:30px;
    word-wrap: break-word;
}
.company-card .company-section{
    margin:0 0 10px;
}
.company-card .company-section .brand-list{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
/*slap on anything*/
.contain{
    width:1280px;
    max-width:100%;
    margin-left:auto;
    margin-right:auto;
    padding-left:20px;
    padding-right:20px;
    box-sizing: border-box;
}
/*for divs*/
.container{
    width:1280px;
    max-width:100%;
    margin:0 auto;
    padding:48px 20px;
    box-sizing:border-box;
}
.container-narrow{
    width:768px;
    max-width:100%;
    margin:0 auto;
    padding:0 20px;
    box-sizing:border-box;
}
.dflex{
    display: flex;
}

footer{
    background:#242424;
    color:#fff;
    padding:30px 64px;
}

footer .footer-inner{
    width:1440px;
    max-width:100%;
    margin:0 auto;
    padding:48px 20px;
    text-align:center;
    box-sizing:border-box;
}

footer .footer-bot{
    border-top:solid 1px #fff;
    display:flex;
    justify-content:space-between;
    padding-top:32px;
    margin-top:60px;
    flex-direction:column-reverse;
}

footer .footer-bot p{
    width:auto;
    margin:20px 0 0;
    font-size:14px;
}

footer .footer-bot ul{
    margin:0;
}

footer .footer-bot ul li a{
    text-decoration:underline;
    font-size:14px;
}

footer img{
    max-width:100%;
    margin:0 0 20px;
}

footer p{
    width:600px;
    max-width:100%;
    margin:15px auto 30px;
    font-size:14px;
}

footer ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 35px;
    padding-left:0;
}

footer ul li a{
    font-size:14px;
    color:#fff;
    text-decoration:none;
}

footer ul li a:hover{
    color:#E31B23;
}
.form-fullwidth,
.form-fullwidth .inner-form-wrap{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
}
.form-fullwidth .form-full{
    width:100%;
    margin-bottom:25px;
}
.form-fullwidth .form-half{
    width:calc(50% - 15px);
    margin-bottom:25px;
}
.form-fullwidth .form-third{
    width:calc(33.33% - 20px);
    margin-bottom:25px;
}
.form-fullwidth h5{
    margin:10px 0 25px;
    width:100%;
}
.form-fullwidth h6{
    margin:10px 0 15px;
}
.form-fullwidth hr{
    border-top: solid 1px #000;
    width: 100%;
    margin: 0 0 25px;
}
.form-fullwidth input,
.form-fullwidth select,
.form-fullwidth textarea{
    width:100%;
    box-sizing: border-box;
    padding: 10px;
    border: solid 1px #242424;
    font-size:16px;
}
.form-fullwidth input[type=checkbox],
.form-fullwidth input[type=radio]{
    width:auto;
    vertical-align: top;
}
.form-fullwidth input[type=submit]{
    max-width:285px;
    border:none;
    border-radius:4px;
}
.form-fullwidth label{
    display: block;
    margin-bottom: 5px;
}
.form-fullwidth label.checkboxwrap{
    font-weight: 400;
    margin-bottom:25px;
}
.form-fullwidth label.optionboxwrap{
    font-weight: 400;
}
.four-column-boxes{
    display: flex;
    max-width:1280px;
    padding:30px 20px;
    margin:0 auto;
    column-gap:35px;
}
.four-column-boxes div{
    border:solid 1px #888888;
    border-radius: 4px;
    padding:15px;
    width:25%;
}
.four-column-boxes div h4{
    margin-top:10px;
}

.four-col-grid{
    max-width: 1280px;
    margin: 30px auto;
    padding:30px 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 30px;
}
.four-col-grid .content-block button{
    width:100%;
    margin:8px 0;
    border-radius:4px;
}
.four-col-grid .content-block h6{
    margin:20px 0 15px;
}
.four-col-grid .content-block h6 .release{
    font-size:15px;
    font-weight: normal;
}
.four-col-grid .content-block .img-box.h-170{
    height:170px;
}
.four-col-grid .content-block .img-box img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.four-col-grid .content-block.video a{
    text-decoration: none;
    color:#000;
}
.fw-500{
    font-weight:500;
}
.gray-box{
    background-color:#EAEAEA;
    padding:30px 0;
}

h1{
    font-weight:700;
    font-size:64px;
    margin-bottom:25px;
}

h2{
    font-weight:700;
    font-size:48px;
    margin-bottom:15px;
}

h3{
    font-weight:700;
    font-size:40px;
    margin-bottom:15px;
}
h4{
    font-weight:700;
    font-size:26px;
    margin-bottom:15px;
}
h5{
    font-weight: 700;
    font-size:22px;
    margin-bottom:15px;
}
h6{
    font-weight: 700;
    font-size:18px;
    margin-bottom:15px;
}

header .main-header{
    background:#242424;
    padding:20px 50px;
    display:flex;
    justify-content:space-between;
    align-items: center;
}
header .main-header a{
    color:#fff;
    text-decoration:none;
    font-weight: 700;
}
header .main-header input{
    width:calc(100% - 350px);
    max-width:1000px;
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    padding:8px 16px;
}
header .main-header .logo img{
    width:110px;
    margin:-10px auto -20px;
}
header .main-nav{
    background:#303030;
    padding:0 50px;
}
header .main-nav ul{
    list-style-type: none;
    display: flex;
    margin:0;
    padding:0;
}
header .main-nav ul li,
header .main-nav a{
    color:#fff;
    text-decoration:none;
    padding:20px 10px;
    font-weight:700;
}
header .main-nav ul .dropdown{
    cursor: pointer;
    position:relative;
    padding-right:35px;
}
header .main-nav ul .dropdown::after{
    content: "";
    height: 10px;
    width: 19px;
    background-image: url("../images/icons/carrot-down-white-icon.svg");
    background-size: cover;
    position: absolute;
    right:10px;
    top:25px;
    transition:0.2s;
}
header .main-nav ul .dropdown .dropdown-menu{
    list-style-type: none;
    display: none;
    flex-direction: column;
    position: absolute;
    z-index: 20;
    top: 59px;
    background: #EAEAEA;
    padding: 0;
    width:max-content;
    min-width:100px;
}

header .main-nav ul .dropdown .dropdown-menu li{
    padding:0;
}
header .main-nav ul .dropdown .dropdown-menu li:hover{
    background-color:#d3d2d2;
}
header .main-nav ul .dropdown .dropdown-menu li a{
    padding:8px 10px;
    color:#303030;
    display:block;
}
.hero{
    text-align:center;
    padding:130px 30px;
    color:#fff;
    width:100%;
    position:relative;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
}
.hero h1{
    margin-top:0;
}
.hero .hero-inner{
    max-width:800px;
    width:100%;
    margin:auto;
    position: relative;
    z-index: 10;
}
.hero .hero-inner h1:last-child,
.hero .hero-inner p:last-child{
    margin-bottom:0;
}
.hero .overlay-50{
    position: absolute;
    z-index: 5;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background-color: rgba(0,0,0,0.5);
}
.hero p{
    font-size:20px;
    font-weight:500;
}
.hero-2{
    text-align:center;
    padding:25px 30px 40px;
    max-width:768px;
    width:100%;
    margin:0 auto;
    box-sizing: border-box;
}
/* Set Unique hero backgrounds here*/
.hero#home1{
    background-image: url(../images/al-kits-shop.jpg);
}
.hero#adp1{
    background-image: url(../images/Mario-truck-in-motion-web.jpg);
}
.hero#proseries1{
    background-image: url(../images/al-kits-shop.jpg);
}
.hero#proseries2{
    background-image: url(../images/60-scaled.jpg);
}
.hidden{
    display: none !important;
}
iframe{
    max-width:100%;
}
img{
    max-width:100%;
}
.image-text-row{
    display: flex;
    max-width:1280px;
    padding:40px 20px;
    box-sizing: border-box;
    margin:0 auto;
    align-items: center;
}
.image-text-row .image-wrap{
    width:33%;
}
.image-text-row .text-wrap{
    width:66%;
    margin-left:50px;
    box-sizing: border-box;
}
.image-text-row .text-wrap h3{
    margin-top:0;
}
.login-wrap{
    display: flex;
    max-width:1280px;
    padding:40px 20px 70px;
    box-sizing: border-box;
    margin:0 auto;
}
.login-wrap .dealer-apply,
.login-wrap .login-form{
    width:50%;
}
.login-wrap .dealer-apply button{
    border-radius:4px;
    width:auto;
    padding:15px 20px;
    font-size:16px;
    margin-top:5px;
}
.login-wrap .dealer-apply .red-warning-box{
    width:100%;
    background-color:#FFEDED;
    color:#E21A23;
}
.login-wrap .dealer-apply .red-warning-box p{
    font-weight: 600;
    font-size: 14px;
    padding: 10px;
}
.login-wrap .dealer-apply ul{
    list-style-type: none;
    padding-left:0;
}
.login-wrap .dealer-apply ul li{
    background-image: url('../images/icons/check-circle.svg');
    background-repeat: no-repeat;
    background-position: left;
    padding:7px 0 8px 27px;
}
.login-wrap .login-form{
    padding-right:25px;
}
.login-wrap .login-form input{
    display: block;
    padding:10px;
    border:solid 1px #242424;
    width:100%;
    max-width:560px;
    box-sizing: border-box;
    margin-bottom:20px;
    font-size:16px;
}
.login-wrap .login-form input[type=submit]{
    border:none;
    border-radius:4px;
    width:auto;
    padding:15px 20px;
    font-size:16px;
}
.login-wrap .login-form label{
    font-weight:600;
    display: block;
    margin-bottom:5px;
}
/*margin rules*/
.mt-50{
    margin-top:50px;
}
.mt-80{
    margin-top:80px;
}
.my-25{
    margin:25px 0;
}

.menu-toggle{
    display:flex;
    position:absolute;
    top:50px;
    right:15px;
}

.menu-toggle img{
    cursor:pointer;
}
.modal-wrap{
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-wrap .modal-inner{
    width: 600px;
    max-width: 85%;
    max-height: 85%;
    overflow: auto;
    box-sizing: border-box;
    text-align: center;
    background: #fff;
    padding: 40px 30px 20px;
}
.modal-wrap .modal-inner h4{
    margin-top:0;
}
.modal-wrap .modal-inner.modal-fail{
    border:solid 3px #D9182B;
    background:#FDECEE;
}
.modal-wrap .modal-inner.modal-success{
    border:solid 3px #5CB85C;
    background:#E9FDE9;
}
p{
    line-height:150%;
}
/*padding rules*/
.pt-50{
    padding-top:50px;
}
.pb-1{
    padding-bottom:1px;
}
.pb-30{
    padding-bottom:30px;
}
.px-20{
    padding-left:20px;
    padding-right:20px;
}
.py-30{
    padding:30px 0;
}

.page-top{
    margin-top:60px;
    padding-bottom:0;
}
.red{
    color:#E31B23;
}
.rotate180{
    transform: rotate(-180deg);
}
section a{
    color:#E31B23;
}
section a:hover{
    color:#c41319;
}

.shop-truck-authorize{
    flex-wrap: nowrap;
    column-gap:5px;
    align-items: baseline;
    margin:10px 0;
}

/*set slide height???*/
.slider{
    max-width:1280px;
    margin:0 auto;
    padding:70px 20px;
    position:relative;
}
.slider .slides{
    position:relative;
}
.slider .slides .slide{
    display: none;
}
.slider .slides .slide.active-slide{
    display:flex;
}
.slider .slides .slide .slide-copy{
    width:50%;
    padding:50px 70px;
    box-sizing: border-box;
}
.slider .slides .slide .slide-copy .btn-red{
    padding:20px 25px;
}
.slider .slides .slide .slide-copy h3{
    margin-top:0;
}
.slider .slides .slide .slide-copy p:first-child{
    margin-top:0;
    font-weight:500;
}
.slider .slides .slide .slide-image{
    width:50%;
}
.slider .slides .slide .slide-image img{
    object-fit: cover;
    height:100%;
    width:100%;
}
.slider .slider-dots{
    text-align: center;
    margin:20px 0 0;
}
.slider .slider-dots .dot{
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    border:solid 1px #000;
    background:transparent;
    border-radius: 50%;
    display: inline-block;
    transition: 0.6s;
}
.slider .slider-dots .dot.active-dot{
    background:#000;
}
.slider .slider-left,
.slider .slider-right{
    cursor: pointer;
    position: absolute;
    top: calc(50% - 50px);
    width: 45px;
    height:100px;
    background: white;
    display:flex;
    justify-content: center;
}
.slider .slider-left img,
.slider .slider-right img{
    width:20px;
    transition:0.3s;
}
.slider .slider-left:hover img,
.slider .slider-right:hover img{
    width:23px;
}
.slider .slider-left{
    left:0;
}
.slider .slider-right{
    right:0;
}

.text-center{
    text-align:center;
}
.text-image-full{
    display: flex;
    align-items: stretch;
}
.text-image-full .tif-text,
.text-image-full .tif-image{
    width:50%;
}
.text-image-full .tif-image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.text-image-full .tif-text{
    padding:60px 50px;
    box-sizing: border-box;
}
.text-image-full .tif-text .btn-red{
    border-radius:4px;
    width:auto;
}
.text-image-full .tif-text h2{
    margin-top:0;
}
.text-image-full .tif-text ul{
    line-height:1.5;
}
.three-col-divided,
.four-col-divided{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: center;
    padding:30px 0;
}
.three-col-divided .col{
    text-align:center;
    padding:0 20px;
    max-width: 33.33%;
    box-sizing: border-box;
}
.four-col-divided .col{
    text-align:center;
    padding:0 20px;
    max-width: 25%;
    box-sizing: border-box;
}
.bg-dgray .three-col-divided .col,
.bg-dgray .four-col-divided .col{
     border-right:solid 1px #fff;
}
.three-col-divided .col:last-child,
.four-col-divided .col:last-child{
    border-right:none;
}
.three-col-divided .col h5,
.four-col-divided .col h5{
    margin:0 0 20px;
    font-size:21px;
}

.three-col-grid{
    max-width: 1280px; 
    margin: 50px auto;
    padding:30px 20px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 50px;
}
.three-col-grid .content-block{
    text-align: center;
}
.three-col-grid .content-block a{
    text-decoration: none;
    color:#E31B23;
    font-weight: 600;
}
.three-col-grid .content-block .img-box.h-240{
    height:240px;
}
.three-col-grid .content-block .img-box img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}
.two-col-grid{
    max-width: 1280px; 
    margin: 50px auto;
    padding:30px 20px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 50px;
}

.w-100{
    width:100%;
}

.white{
    color:#fff;
}
@media screen and (max-width:1080px){
    .four-col-grid{
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 50px;
    }
}
@media screen and (max-width:767px){
    .desktop-only{
        display:none;
    }
    .form-fullwidth .form-half,
    .form-fullwidth .form-third{
        width:100%
    }
    .form-fullwidth input[type=submit]{
        margin:0 auto;
    }
    .four-column-boxes {
        flex-wrap:wrap;
        row-gap:20px;
    }
    .four-column-boxes div{
        width:100%;
    }
    .four-col-grid,
    .three-col-grid,
    .two-col-grid{
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 50px;
    }
    h1{
        font-size:45px
    }
    header .main-header{
        padding:20px 50px 19px 20px;
    }
    header .main-nav ul .dropdown .dropdown-menu{
        max-width:100%;
    }
    .image-text-row{
        flex-wrap: wrap;
    }
    .image-text-row .image-wrap{
        text-align:center;
        margin-bottom:20px;
        width:100%;
    }
    .image-text-row .text-wrap{
        margin-left:0;
        width:100%;
    }
    .image-text-row .image-wrap img{
        width:400px;
    }
    .login-wrap{
        flex-wrap: wrap;
    }
    .login-wrap .dealer-apply, .login-wrap .login-form{
        width:100%;
    }


    .main-nav{
        position:fixed;
        box-sizing:border-box;
        width:100%;
        height:100%;
        top:0;
        bottom:0;
        transform:translateX(-100%);
        padding:20px !important;
        z-index:100;
        transition:.5s;
        overflow:scroll;
    }
    .main-nav .mobile-menu-top{
        display:flex;
        width:100%;
        justify-content: space-between;
        align-items:center;
        margin-bottom:15px;
    }
    .main-nav .mobile-menu-top .mobile-close{
        margin:10px;
        padding:0 5px;
        cursor:pointer;
    }
    .main-nav ul{
        display:flex;
        flex-direction:column;
    }
    .main-nav ul .btn-red{
        margin-top:30px;
        width:100%;
    }
    .main-nav ul li,
    .main-nav ul li a{
        padding:10px 0;
        font-size:22px; 
        font-weight:700;
    }
    header .main-nav ul .dropdown .dropdown-menu{
        position:static;
        background:none;
        margin:20px 0;
    }
    header .main-nav ul .dropdown .dropdown-menu li a{
        color:#fff;
        font-size:18px;
        margin:10px 0;
    }

    header .main-nav ul .dropdown.active::after{
        transform: rotate(-180deg);
    }
    header .main-nav ul .dropdown.active .dropdown-menu{
        display: flex;
    }
    
    .mobile-hide{
        display: none;
    }

    .slider .slides .slide{
        flex-direction: column;
    }
    .slider .slides .slide .slide-copy{
        width:100%;
    }
    .slider .slides .slide .slide-copy h3{
        font-size:34px;
    }
    .slider .slides .slide .slide-image{
        width:100%;
        height:400px;
    }
    .slider .slider-left, .slider .slider-right{
        bottom:350px;
        top:auto;
    }
    .text-image-full{
        flex-wrap: wrap;
    }
    .text-image-full .tif-text,
    .text-image-full .tif-image{
        width:100%;
    }
    .three-col-divided,
    .four-col-divided{
        flex-direction: column;
        align-items:center;
    }
    .bg-dgray .three-col-divided .col,
    .bg-dgray .four-col-divided .col{
        border-right:none;
        margin:30px 0;
        max-width:100%;
    }
    
}
@media screen and (min-width:768px){
    footer .footer-bot{
        flex-direction:row;
    }
    footer .footer-bot p{
        margin:0;
    }
    header .main-nav ul .dropdown:hover::after{
        transform: rotate(-180deg);
    }
    header .main-nav ul .dropdown:hover .dropdown-menu{
        display: flex;
    }
    .mobile-only{
        display:none;
    }
    .page-top{
        margin-top:120px;
    }
    
}
